Package Details: softmaker-office-2018-bin 2018.970-1

Git Clone URL: https://aur.archlinux.org/softmaker-office-2018-bin.git (read-only)
Package Base: softmaker-office-2018-bin
Description: Proprietary office suite; word processing, spreadsheets, presentations
Upstream URL: https://www.softmaker.com
Licenses: custom
Submitter: WorMzy
Maintainer: WorMzy
Last Packager: WorMzy
Votes: 13
Popularity: 0.029127
First Submitted: 2017-12-08 14:36
Last Updated: 2019-09-04 17:05

Latest Comments

1 2 3 4 Next › Last »

WorMzy commented on 2019-10-08 08:10

Unless that behaviour is due to a packaging bug (in which case please elaborate), then there's little point reporting that here. Contact Softmaker support.

wolfyrion commented on 2019-10-08 05:34

it kills cairo-dock every time I run it and it doesnt allow cairo-dock to start again unless I close softmaker ...

WorMzy commented on 2019-09-04 16:09

There's a +5MB difference between the 2018.968 archive I obtained when I updated the package, and the 2018.968 archive that you can download now.

Upon further examination, the file that gets downloaded when you try to download softmaker-office-2018-968-amd64.tgz has the same checksum as the file you get when you download softmaker-office-2018-970-amd64.tgz. I guess this is a case of people trying to obtain the old versions of softmaker office are silently redirected to the current version, which is very confusing.

I'll update the package shortly, but guys, please use the flag package out of date link rather than adding a comment to let me know there's a new version, that's what it's there for. :)

jotteres commented on 2019-09-04 14:49

There is another service pack available: 970

I also get a checksum error with the current service pack 968.

Thank you, Roland

PRafael commented on 2019-08-14 22:38

It's possible to update to service pack 968?

Thank you.

Regards

Paulo

strmiba commented on 2019-07-03 18:12

ty for the update

PRafael commented on 2019-04-26 15:40

Thank you for your time. Great job.

Regards Paulo

111qqq commented on 2018-11-09 16:48

2018-11-07: Revision 940 | TextMaker no longer needs libidn.so.11 which is not provided by some Linux distributions anymore.

simona commented on 2018-10-17 08:23

Houston, we have a problem: libidn-133-compat used by softmaker-office-2018-bin conflict with libidn11 used by yesterday's steam-native-runtime. Change deps?

WorMzy commented on 2018-10-06 11:18

Typically, if there is an update out, and I become aware of it (marking the package out-of-date is the best way to do this), then I will update the package when I get chance. At the moment though, there are no 938 downloads available -- the website currently only offers 936: https://www.softmaker.com/en/tips-linux